body {
	background-color: #FFFFFF;
}
*{
	font-family:"Arial";
}
#wrapper{
	margin:0 auto;
	width:960px;
}
#bluetop{
	top:50px;
	border-top:10px blue solid;
	padding:20px;
}
.main{
	padding:20px;
	width:920px;
	background-color: #FFFFFF;
	border: 2px solid black;
	border-radius:10px;
	box-shadow: 0px 0px 7px 7px #888888;
}
.topStuff img{
	float:left;
	padding-bottom:10px;
}
.clear{
	clear:both;
}
ul.nav{
	float:right;
}
ul.nav li{
	border-left: solid 2px #000000; 
	font-size: 20px;
	list-style: none;
	display: inline;
	float: left;
	padding: 0 13px;
	
}
ul.nav li:first-child{
	border-left:none;
}
ul.nav li a{
	color: black;
}
ul.nav li.current{
	font-weight:bold;
}
.top{
	font-size: 24px;
	font-style:italic;
	font-weight:bold;
}
footer nav ul{
	margin-top:20px
}
footer nav ul.nav li{
	font-size:11px;
	border-left:solid 1px black;
	padding:0 8px;
}
.text1{
	width:487px;
}
#image2{
	padding-bottom:5px;
}
.ul1{
	font-size: 30px;
	font-style:italic;
	font-weight:bold;
}

.leftStuff{
	/*border: 5px blue solid;*/
	float:left;
	width:487px;
	margin-right:20px;
	
}

.rightStuff{
	/*border: 5px red solid;*/
	float:left;
	width:400px;
}
.title{
	font-size:22px;
	font-weight:bold;
}
.subTitle{
	padding-bottom:-5px;
}
#image3{
	float:left;
}
.subTitle{
	font-weight:bold;
}
.text{
	font-size:13px;
	
	padding-right:6px;
}
.copy{
	padding-top:20px;
	font-size: 14px;
	float:left;
	font-weight:bold;
}
ul.botnav li{
	position:relative;
	font-size: 14px;
	list-style-type:square;
	top:14px;
	font-size: 14px;
	font-weight:bold;
	
	display: inline;
	float: right;
	padding: 3px;
}

body.WalkPage aside.sidebar {
	float: left;
	width:200px;
}

body.WalkPage div.content-container {
	float:left;
	width:700px;
}

div.photo {
	float: right;
}

.home-blog-posts img {
	max-width: 100%;
}